.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1054.component_ContentDisplay_Content {
 } #c1054 img{max-width:100%;max-height:500px;}@media screen and (max-width:640px) {#c1054 td{display:block;width:100%!important;}}@media screen and (max-width: 500px) {#c1054 table {width: 100%;overflow: hidden;display: block;}#c1054 table > tbody > tr, #c1054 table > tbody {width: 100%;display: block; }} 
